Subject: Re: My Phantom article for ARC
From: "Steve Bamford ARC" <[email-masked]>
To: "Hideki Inou" <[email-masked]>
Date: Thu, 29 Sep 2005 12:48:52 -0700

Hi Hideki,
I just wanted to let you know your F4H article went on ARC today.  Thanks again for sending it in.
Steve Bamford
Aircraft Resource center
http://www.aircraftresourcecenter.com
  ----- Original Message ----- 
  From: Hideki Inou 
  To: [email-masked] 
  Sent: Friday, September 23, 2005 7:24 AM
  Subject: My Phantom article for ARC

  Gallery Template #03

  "1/144 F4H-1 Phantom II Prototype" 

  by "Hideki Inou"
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here  

  Here is my 1/144 scale McDonnell F4H-1 Phantom2. This is the first of all Phantom2 series.

  When I decided to make this model, there was no conversion kit and aftermarket decals in 1/144 scale. 
  I purchased 1:144 MicroAce F-4E kit, and I cut its nose cone and gun fairing. Then the plastic surgery operation was started.

  The nose is carved from a lump of polyurethane resin. The canopy is carved from a parts of the kit.
  Air intake is extended by the styrene sheet.The Pitot tube is made from a metal pipe and wire.
  Decals are printed by MD printer. Paints are Gunze sangyo's Mr.color.

  The nose is a little bit shorter than its actual scale. But the model looks good. Original fuselage of the kit was deformed,perhaps.

  Happy modeling   :-)

  Hideki.

        Click on images below to see larger images
       
         Steve Bamford will insert a click-able smaller version of photo 02.jpg here.  Clicking on that photo will bring up the full sized version of photo 02.jpg   Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg  

  Photos and text c by "Hideki Inou"